div.addthis_toolbox
{
  /* float: right; */
  display: inline-block;
  vertical-align: center;
}

/* div.addthis_toolbox div.text
{
    margin-top: -5px;
} */

div#sourceinfo
{
    margin: 0 20px;
    height: 60px;
    border-bottom: 2px solid #E5E5E5;
}

div#sourceinfo img
{
    float: right;
}

div#articlecontent
{
    color: #5a5a5a;
}

div#articlecontent p
{
    font-size: 1.1em;
}

div#articlecontent a{
    color:#8D0100;
}


div#articlesuggest
{
    border-top: 2px solid #E5E5E5;
    border-bottom: 2px solid #E5E5E5;
    height: 21px;
    color: #8D8D8D;
    padding-top: 2px;
    clear: both;
    overflow: hidden;
	margin-top:5px;
}

div#articlesuggest div.text
{
    float: left;
    margin-right: 5px;
}

div#similar_articles h3,div#article_kwywoards h3
{
    color: #7F7F7F;
    font-size: 11pt;
}

div#similar_articles ul,div#article_kwywoards ul
{
    list-style: disc outside none;
    color: #8D0100;
    margin-left: 1em;
    margin-bottom: 5px;
}

div#similar_articles ul li a,div#article_kwywoards ul li a
{
    color: #8D0100;
    font-weight: bold;
    text-decoration: none;
}

/* comments */

#comment_list
{
    margin-bottom: 1em;
}

#comment_list ul
{
    list-style: none;
    padding: 0;
}

#comment_list ul li
{
    border-bottom: 1px solid #E5E5E5;
    padding: 8px 0;
    color: #8D8D8D;
}

p.link_split:first-child
{
    position: relative;
    margin: -25px 200px 4px 200px;
}

.comment_field{
    clear:both;
    width:100px;
    margin-right:10px;
    float:left;
}
.comment_block{
    clear: both;
    width:100%;
    margin-top:10px;
    border-bottom: 1px solid #ccc;
}
.comment_date{
    clear:both;
    float:left;
}
.comment_avatar{
    float:left;
}
.author{
    clear:both;
    float:left;
    color:#700;
    font-weight: bold;
}
.comment_view{
    clear:both;
    width:100%;
    float:left;
}
.author_block{
    margin-left:15px;
    float:left;
}

div.comment_head
{
    margin-bottom: 1em;
}

div.comment_head div.spec
{
    font-size: 0.8em;
    float: right;
}

#comment_list ul li p
{
    margin: 0;
    padding: 0;
}

div#comment_h
{
    border-bottom: 2px solid #E5E5E5;
}

div#comment_h h3
{
    color: #7F7F7F;
    font-size: 11pt;
    float: left;
    padding: 0;
    margin: 0;
    margin-top: 5px;
}

div#comment_h h3#comment_h_add
{
    color: #8D0100;
    cursor: pointer;
}
div#comment_h #comment_h_add{
    float: right;
    color:#7F7F7F;
	margin-top:5px;
}


#comment_input
{
	height: 0;
    overflow: hidden;
}

#comment_list a.answer
{
    cursor: pointer;
}

ul#comments_last
{
    list-style: none;
    padding: 0;
}
ul#comments_last li
{
    margin-bottom: 5px;
}

/* article img block */

div#artimg
{
    margin: 0 1em 1em 0;
    width: 200px;
    float: left;
}

iframe
{
    border: 0;
}

#share_buttons{
	margin-left:10px;
	overflow: hidden;
}
#share_buttons * {
	float:left;
	padding-bottom:5px;
}
.twitter-share-button{
	margin-left:5px;
}
#poll_comments {
    margin: 10px 20px;
}
div#pollsuggest {
    border-bottom: 2px solid #E5E5E5;
    border-top: 2px solid #E5E5E5;
    clear: both;
    color: #8D8D8D;
    height: 21px;
    margin: 5px 20px;
    overflow: hidden;
    padding-top: 2px;
}
div#pollsuggest div.text {
    float: left;
    margin-right: 5px;
}

/* IUB */
#articlecontent table
{
	width: 100%;
	margin-bottom: 1em;
}

table.cpv_table thead td
{
    background-color: #15516D;
    color: #FFFFFF;
    padding: 5px 0.7em;
}

.odd
{
	background-color: #DDDDDD;
}

p.left.caption {
    float: left;
}
p.left {
clear: both;
    margin-right: 10px;
}
p.caption {
    color: #333333;
    font-family: Arial,sans-serif;
    font-size: 12px;
    line-height: 14px;
}
p.left.caption img {
    display: block;
}
p.caption img {
    display: block;
}
.w296 {
    width: 296px;
}
.fl {
    float: left;
}
div.sim_key_div
{
    border-bottom: 2px solid #E5E5E5;
    
}
.pl5 {
  padding-left: 15px;
}
/**/